Mercari Item
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-mercari-items \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"item": "m47341865350"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-mercari-items"
payload = { "item": "m47341865350" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({item: 'm47341865350'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-mercari-items', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "mercari_item",
"item": "m47341865350",
"human": "# Mercari item\n\n- **Item:** m47341865350\n- **Proxy traffic:** 590.5 KB\n- **Title:** Apple iPhone 12 mini本体 パープル\n- **Brand:** Apple\n- **Price:** 20000 JPY\n- **Status:** sold_out",
"machine": {
"item": {
"@type": "MercariItem",
"id": "m47341865350",
"url": "https://jp.mercari.com/item/m47341865350",
"name": "Apple iPhone 12 mini本体 パープル",
"description": "値下げ不可\n\nデュアルカメラシステムを搭載した、鮮やかなパープルカラーのiPhone 12mini本体です。\n\n- ブランド: Apple\n- モデル: iPhone 12mini\n- カラー: パープル\n- カメラ構成: デュアルカメラ\n-SIMフリー\n-バッテリー容量74%\n-64GB\n\n動作不良など無し\n画面割れや修復歴ありません。\n\nご覧いただきありがとうございます。",
"price": 20000,
"currency": "JPY",
"status": "sold_out",
"photos": [
"https://static.mercdn.net/item/detail/orig/photos/m47341865350_1.jpg?1790505176",
"https://static.mercdn.net/item/detail/orig/photos/m47341865350_2.jpg?1790505176"
],
"thumbnails": [
"https://static.mercdn.net/thumb/item/webp/m47341865350_1.jpg?1790505176",
"https://static.mercdn.net/thumb/item/webp/m47341865350_2.jpg?1790505176"
],
"seller": {
"@type": "MercariSeller",
"id": 475131661,
"name": "かず",
"photo": "https://static.mercdn.net/thumb/members/webp/475131661.jpg?1588474611",
"rating_count": 17,
"star_rating_score": 5,
"is_verified": true,
"badges": [],
"url": "https://jp.mercari.com/user/profile/475131661"
},
"category": {
"@type": "MercariItemCategory",
"id": 859,
"name": "スマートフォン本体",
"parent_id": 100,
"parent_name": "スマートフォン・携帯電話",
"root_id": 7,
"root_name": "スマホ・タブレット・パソコン"
},
"brand": {
"id": 3272,
"name": "Apple"
},
"condition": {
"@type": "MercariItemCondition",
"id": null,
"name": "目立った傷や汚れなし",
"subname": "細かな使用感・傷・汚れはあるが、目立たない"
},
"shipping_payer": "送料込み",
"shipping_method": null,
"shipping_from": null,
"shipping_days": null,
"like_count": 44,
"comment_count": 11,
"hash_tags": [],
"features": [],
"posted_ago": "6時間前",
"auction": null,
"created_at": null,
"updated_at": null,
"meta_title": "Apple iPhone 12 mini本体 パープル - メルカリ",
"localized_title": null,
"localized_description": null
},
"response_bytes": 604677
},
"total_points": 5
}E-commerce & Marketplaces
Mercari Item
Get a Mercari (Japan) item by id or URL: title, description, price in JPY, status (on sale / sold out), photos, brand, category path, condition, shipping payer/method/origin/days, likes, comments, seller (name, reviews, star rating, verified) and item features. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-mercari-items
Mercari Item
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Item ID or URL. e.g. m47341865350